<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>tracking</title>
    <link rel="stylesheet" href="../../styles/main.css">
</head>

<body>

    <section class="tracking">
        <div class="tracking-inner">

            <div class="page-title-block">
                <div class="container">
                    <h2 class="block-title">Трекинг заказа</h2>
                </div>
            </div>

            <div class="order-search-block">
                <div class="container">
                    <p class="search-info-text">Для просмотра статуса вашего заказа введите трек-номер,
                        ранее он был отправлен вам на почту.</p>
                    <div class="search-field-wrapper">
                        <input type="text" placeholder="Трек-номер">
                        <button class="black-button">ОТСЛЕДИТЬ</button>
                    </div>
                </div>
            </div>

            <div class="order-info-block">

                <div class="back-button-block">
                    <div class="container">
                        <button class="back-button link">
                            <svg width="14" height="14" viewBox="0 0 14 14" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path d="M9.3335 11.666L4.66683 6.99935L9.3335 2.33268" stroke="#2D2D2D"
                                    stroke-width="1.16667" stroke-linecap="round" stroke-linejoin="round" />
                            </svg>
                            Вернуться
                        </button>
                    </div>
                </div>


                <div class="main-wrapper">

                    <div class="container">
                        <div class="tracking-info">

                            <div class="tracking-info-items-wrapper">

                                <div class="tracking-info-item">
                                    <p class="title">НОМЕР ЗАКАЗА</p>
                                    <p class="subtitle">3222111</p>
                                </div>

                                <!-- change "status-green" to "status-red" -->

                                <div class="tracking-info-item status-green">
                                    <p class="title">НОМЕР ЗАКАЗА</p>
                                    <p class="subtitle">
                                        <span class="green"></span>
                                        3222111
                                    </p>
                                </div>

                                <div class="tracking-info-item">
                                    <p class="title">НОМЕР ЗАКАЗА</p>
                                    <p class="subtitle">3222111</p>
                                </div>

                            </div>

                            <div class="order-details">
                                <p class="name">СОСТАВ ЗАКАЗА</p>

                                <div class="detail-item">
                                    <div class="order-item-img">
                                        <img src="" alt="order image">
                                        <span class="os-b">1</span>
                                    </div>
                                    <div class="text">
                                        <p class="title">Название</p>
                                        <p class="subtitle">Дополнительная информация</p>
                                    </div>
                                </div>

                                <div class="detail-item">
                                    <div class="order-item-img">
                                        <img src="" alt="order image">
                                        <span class="os-b">1</span>
                                    </div>
                                    <div class="text">
                                        <p class="title">Название</p>
                                        <p class="subtitle">Дополнительная информация</p>
                                    </div>
                                </div>
                            </div>

                        </div>

                        <div class="order-info">
                            <div class="order-info-item">
                                <p class="title">E-mail</p>
                                <p class="subtitle">info@mail.ru</p>
                            </div>
                            <div class="order-info-item">
                                <p class="title">Адрес</p>
                                <p class="subtitle">105120, Россия, Москва, ул. Нижняя Сыромятническая, 10, стр. 3</p>
                            </div>
                            <div class="order-info-item">
                                <p class="title">Доставка</p>
                                <p class="subtitle">Курьерская до двери (7-14 дней) • Бесплатно</p>
                            </div>
                            <div class="order-info-item">
                                <p class="title">Оплата</p>
                                <p class="subtitle">Заказ оплачен • 150 ₽</p>
                            </div>
                        </div>

                    </div>


                </div>

            </div>

        </div>
    </section>


</body>

</html>